img{border:0px;}
.js{padding:0px;margin:0px;text-align:center;}

.bord1{border:1px solid #cccccc;}
.bord2{border:1px solid #ffffff;}
.bord3{border:1px solid #666666; background-color:#FFFFFF; overflow:hidden}

.t1{ color:#FFFFFF; font-size:12px;}
.t1 a:link,.t1 a:visited{color:#ffffff; text-decoration:none;}
.t1 a:hover{color:#ffff00; text-decoration:none;}
.t1-b{ color:#FFFFFF; font-size:12px; font-weight:bold;}
.t1-b a:link,.t1-b a:visited{color:#ffffff; text-decoration:none;}
.t1-b a:hover{color:#ffff00; text-decoration:none;}
.t1link-r{ color:#DA4173; line-height:190%;}
.t1link-r a:link,.t1link-r a:visited{color:#DA4173; text-decoration:none;}
.t1link-r a:hover{color:#ff0000; text-decoration:underline;}
.t1link-w{ color:#000000; line-height:190%;}
.t1link-w a:link,.t1link-w a:visited{color:#000000; text-decoration:none;}
.t1link-w a:hover{color:#ff0000; text-decoration:underline;}
.t1-w{ color:#000000; line-height:150%; text-align:left;}
.t1-w a:link,.t1-w a:visited{color:#000000; text-decoration:none;}
.t1-w a:hover{color:#ff0000; text-decoration:underline;}
.t1-r{ color:#DA4173; line-height:150%; text-align:center;}
.t1-r a:link,.t1-r a:visited{color:#DA4173; text-decoration:none;}
.t1-r a:hover{color:#ff0000; text-decoration:underline;}
.t1-rb{ color:#DA4173; line-height:200%; font-weight:bold;}
.t1-rb a:link,.t1-rb a:visited{color:#DA4173; text-decoration:none;}
.t1-rb a:hover{color:#ff0000; text-decoration:none;}
.t1-f{ color:#ffffff; line-height:150%;}
.t1-f a:link,.t1-f a:visited{color:#ffffff; text-decoration:none;}
.t1-r a:hover{color:#ff0000; text-decoration:underline;}
.t2{ text-align:left; font-size:12px; color:#ffff00;}
.t2 a:link,.t2 a:visited{color:#ffff00; text-decoration:none;}
.t2 a:hover{color:#ffffff; text-decoration:underline;}
.t3{ text-align:left; color:#DA4173; line-height:180%; text-decoration:none;}
.t3 a:link,.t3 a:visited{color:#DA4173; text-decoration:none;}
.t3 a:hover{color:#ff0000; text-decoration:none;}
.t4{ text-align:left; font-size:12px; line-height:150%; color:#666666}
.t4 a:link,.t4 a:visited{color:#666666; text-decoration:none;}
.t4 a:hover{ color:#FF9900; text-decoration:none;}
.t5 {color:#DA4173; font-family:"黑体"; font-size:20px; line-height:220%;}
.t5 a:link,.t5 a:visited,.t5 a:hover{color:#DA4173; text-decoration:none; font-family:"黑体";}
.t6{ text-align:left; font-size:12px; line-height:150%; color:#000000}
.t6 a:link,.t6 a:visited{color:#000000; text-decoration:none;}
.t6 a:hover{ color:#FF9900; text-decoration:none;}
.t7{ color:#dc2557; font-size:14px; font-weight:bold;}
.t7 a:link,.t7 a:visited{color:#dc2557; text-decoration:none;}
.t7 a:hover{ color:#FF9900; text-decoration:none;}
.t8{ text-decoration:none; line-height:215%; text-align:left}
.t8 a:link,.t8 a:visited{color:#000000; text-decoration:none;}
.t8 a:hover{ color:#da4173; text-decoration:none;}
.t9{ color:#FFFFFF; font-size:14px; font-weight:bold;}
.t9 a:link,.t9 a:visited{color:#ffffff; text-decoration:none;}
.t9 a:hover{ color:#ffff00; text-decoration:none;}
.t10{ line-height:250%; font-size:14px;}
.t11{color:#dc2557; font-size:14px; font-weight:bold;}
.t11 a:link,.t11 a:visited{color:#dc2557; text-decoration:none;}
.t11 a:hover{ color:#0000CC; text-decoration:none;}
.t12{ line-height:250%; font-size:18px; font-weight:bold;}
.t13{ font-size:14px;}
.t14{ color:#FFFFFF; font-size:14px;}
.t14 a:link,.t14 a:visited{color:#ffffff; text-decoration:none;}
.t14 a:hover{ color:#ffff00; text-decoration:none;}


.text-jg1{ color:#FF0000; font-weight:bold;}
.text-jg2{ color:#999999; text-decoration:line-through; font-weight:bold;}

.topbg{ background-image:url(images/ssgwpd_r3_c1.jpg); background-repeat:no-repeat; width:950px;}
.dotbg{ background-image:url(images/l1.gif); background-repeat:repeat-y;}
.titlebg{ background-image:url(images/ssgwpd_r30_c9.jpg); background-repeat:repeat-x;}
.mcqbbg{ background-image:url(images/ssgwpd_r31_c11.jpg); background-repeat:no-repeat; width:503px; height:65px;}
.tjdpbg{ background-image:url(images/ssgwpd_r41_c1.jpg); background-repeat:repeat-y;}
.bgw{ background-image:url(images/bgw.jpg); background-repeat:repeat-y;}
.fuzbbg{ background-image:url(images/ssgwpd_r45_c10.jpg); background-repeat:repeat-y;}
.mrzxbg{ background-image:url(images/ssgwpd_r53_c11.jpg); background-repeat:repeat-y;}
.qgxzbg{ background-image:url(images/ssgwpd_r61_c11.jpg); background-repeat:repeat-y;}
.sstkbg{ background-image:url(images/ssgwpd_r73_c11.jpg); background-repeat:repeat-y;}

#wrap{ position:relative; width:188px; height:250px;}
#main{ height:65px;}
#main1{ height:100px; width:79px; position:absolute; left:110px; top:40px; text-align:center;}



body{
margin:0px auto;
padding:0px;
text-align:center;
font-family:"宋体";
font-size:12px;
color:#000000;
background-image:url(/images/bj.jpg);
width:100%;
line-height:220%;}
#header{margin:0px;padding:0px;width:100%;}
#subbody{margin:0px;padding:0px;width:950px;background-color:#da4173;}
#footer{
margin:10px 0px;
padding:0px;
width:950px;
background-color:#da4173;
}


.more{
color:#cc0000;}

a:link,a:visited {color: #000000; text-decoration: none}
a:hover {color: #ff0000; text-decoration: underline}

.time {color: #999999}
.title {font-size: 20px; color: #cc0000; font-weight: bold}

.text-b {font-weight: bold}
.text-d {font-size: 14px; line-height: 150%}
.text-s {font-size: 12px; line-height: 120%}
.text-l {line-height: 250%}
.text_185 {font-size: 12px; line-height: 185%; text-align:left;}

.more a:link,.more a:visited{
color:#990000;
text-decoration:none;}
.more a:hover{
color:#000099;
text-decoration:none;}




/*tabs*/
ul{
list-style:none;
}
.tabs {width:292px;height:38px;overflow:hidden;
}
.tabs ul {width:292px;height:38px;overflow:hidden;margin:0;padding:0;
}
.tabs ul li {float:left;cursor:pointer;overflow:hidden;display:inline;
}

.tabs ul .tab1 {width:98px;height:38px;background:url(images/ssgwpd-2_r3_c2.jpg) no-repeat left top;overflow:hidden;
}
.tabs ul .tab1.active1 {width:98px;height:38px;background:url(images/ssgwpd-2_r2_c2.jpg) no-repeat left top;
}
.tabs ul .tab2 {width:97px;height:38px;background:url(images/ssgwpd-2_r2_c3.jpg) no-repeat left top;overflow:hidden;
}
.tabs ul .tab2.active2 {width:97px;height:38px;background:url(images/ssgwpd-2_r3_c3.jpg) no-repeat left top;
}
.tabs ul .tab3 {width:97px;height:38px;background:url(images/ssgwpd-2_r2_c4.jpg) no-repeat left top;overflow:hidden;
}
.tabs ul .tab3.active3 {width:97px;height:38px;background:url(images/ssgwpd-2_r3_c4.jpg) no-repeat left top;
}
.panels {width:292px;height:auto;overflow:hidden;background:#fff;
}
.panels ul {margin:0;padding:0;
}
.panels ul li {display:none;
}
.panels ul .show {display:block;
}
/*tabs-end*/
.tnew{ color:#000000; font-size:12px;}
.tnew a:link,.tnew a:visited{color:#000000; text-decoration:none;}
.tnew a:hover{color:#ffffff; text-decoration:none;}


/* 资讯翻页 */
#scol_page{margin:20px auto; width:100%;}
#scol_page ul{margin:5px auto; width:100%; text-align:left; list-style:none;}
#scol_page li{margin:0 auto; width:100%; font-weight:bold; text-align:left; overflow:hidden;}
#scol_page li span{float:left; text-align:center; color:#3692D1; display:block; border:1px solid #3692D1; background:#ffffff; width:30px; height:30px; line-height:30px; margin:0 2px 0 0;}
#scol_page li a{float:left; text-align:center; color:#ffffff; display:block; border:1px solid #b6b6b6; background:#b6b6b6; width:30px; height:30px; line-height:30px; margin:0 2px 0 0;}
#scol_page li a:hover{float:left; text-align:center; color:#ffffff; display:block; border:1px solid #3692D1; background:#3692D1; width:30px; height:30px; line-height:30px; margin:0 2px 0 0;}
#scol_page li span a{float:left; text-align:center; color:#3692D1; display:block; border:1px solid #3692D1; background:#ffffff; width:80px; height:30px; line-height:30px; margin:0 2px 0 0;}
#scol_page li span a:hover{float:left; text-align:center; color:#ffffff; display:block; border:1px solid #3692D1; background:#3692D1; width:80px; height:30px; line-height:30px; margin:0 2px 0 0;}

.w950{width:950px;}
.auto{margin:0 auto; padding:0px; text-align:center;}
.FL{ float:left; display:inline;}
.FR{ float:right; display:inline;}
.clear{clear:both;height:0px; margin:0; padding:0; width:0; border:none; overflow:hidden;}